s, em, img, tt, dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, tbody, tfoot, thead, tr, th, td {
    margin: 0;
    padding: 0;
    border: 0;
    outline: 0;
    vertical-align: baseline;
    background: transparent;
    font-size: 100%;
    font-size-adjust: none;
    font-style: normal;
    font-variant: normal;
    font-weight: normal;
    font-family: 'Roboto', sans-serif;  font-display: auto; font-weight:300;
}

html
{
  width: 100%;
  overflow-x: hidden;
}

body
{
  width: 100%;
  overflow-x: hidden;
  padding: 0;
  margin: 0;
  color: #111111;
  font-size: 18px;
  font-family: 'Roboto', sans-serif;  font-display: auto; font-weight:300;
  font-size: 16px;
  
  background: #edeee3 url('/img/raised-wood.jpg'); /* Regular */
  /*background: #edeee3 url('/img/bg-vtm.jpg'); */ /* VTM */
  /*background: #edeee3 url('/img/bg-cobwebs.jpg'); */ /* Cobwebs */
  /*background: #edeee3 url('/img/holiday-background-3.jpg'); */ /* Holiday*/
  /*background: #edeee3 url('/img/bg8.jpg'); */ /* HALLOWEEN */
  /*background: #edeee3 url('/img/bg9.jpg'); */ /* LEAVES */
  /*background: #edeee3 url('/img/bg10.jpg'); */ /* XMAS */
  
  background-position: center top;
  
  
  }

a,a:visited
{
  text-decoration: none;
  color: #a65225;
  text-decoration: none;
}
a:hover, a.active
{
  text-decoration: none;
  color: #000000;
}

.clr
{
  clear: both;
}


.fPair
{
  clear: both;
  margin: 10px;
}

.fPair .label
{
  float: left;
  width: 200px;
}

.fPair input, .fPair select
{
  float: left;
}


h1
{
  font-family: 'Yanone Kaffeesatz', sans-serif;  font-display: auto;
  color: #83451c;
  font-size: 28px;
  margin-bottom: 20px;
  margin: 0;
  padding: 0;
  font-weight: normal;
}
h1 span
{
  font-size: 28px;
  color: #333333;
  font-weight: normal;
}
h1 a
{
  color: #83451c;
  font-size: 28px;
  margin: 0;
  padding: 0;
}


h2
{
  color: #333333;
  font-size: 24px;
  margin-bottom: 20px;
  margin: 0;
  padding: 0;
}

h2 span
{
  color: #83451c;
}

h3
{
  color: #333333;
  color: #83451c;
  font-size: 20px;
  margin: 0;
  padding: 0;
}

p
{
  margin: 5px 0px 20px 0px;
  /*line-height: 25px;*/
}



/*
  Select Portfolio Pieces
*/

.portfolio
{
}

.portfolio a
{
  width: 160px;
  height: 110px;
  float: left;
  margin: 10px;
}



/*
  Cart
*/
.cart
{
}

.cart .summary
{
  text-align: right;
  padding: 20px;
}

.cart .summary .title
{
  margin: 0px 0px 20px 0px;
  float: right;
}

.cart .summary .promocode
{
  float: left;
  color: #999999;
}

.cart .item
{
  padding: 20px;
  border: 1px solid #aaaaaa;
  background: #efefef;
  border-radius: 10px;
  margin: 15px 0px 15px 0px;
}

.cart .item .left
{
  width: 35%;
  margin: 0;
  padding: 0;
}

.cart .item .right
{
  width: 60%;
  padding: 5px 0px 0px 10px;
}

.cart .item .image
{
  margin: 0px 20px 20px 0px;
  float: left;
}

.cart .item .title
{
  margin: 0px 0px 10px 0px;
}



/*
  Cue Cards (Black Friday)
*/

.cuecard
{
  background: #ffffff;
  width: 96%;
  float: left;
  box-shadow: 5px 5px 10px #999999;
  border: 1px solid #7c0100;
  -moz-border-radius: 10px;
  -webkit-border-radius: 10px;
  border-radius: 10px;
  margin: 0 0 40px 0;
  padding: 0px 2% 2% 2%;
}

.cuecard .title
{
  -moz-border-radius: 10px;
  -webkit-border-radius: 10px;
  border-radius: 10px;
  margin-bottom: 10px;
  padding-left: 10px;
  font-size: 40px;
  color: #7c0100;
  color: #ffffff;
  background: #7c0100;
}
.cuecard .subtitle
{
  font-size: 30px;
  color: #2d4a00;
  color: #7c0100;
}
.cuecard .description
{
  font-size: 24px;
}
.cuecard img
{
  float: right;
  width: auto !important;
  height: 200px;
  margin: 10px 20px 20px 20px;
}

/*
  Shipping Notice
*/
.shipping
{
  border: 1px solid #f47532;
  padding: 20px;
  margin: 20px;
  font-size: 16px;
  box-shadow: 5px 5px 10px #999999;
  line-height: 30px;  
}
.shipping a, .shipping a:hover
{
  /*color: #ff0000 !important;*/
  font-weight: bold;
}



.featured-callout
{
  border: 1 px solid #eb5800;
  border: 1 px solid #cccccc;
  padding: 15px 20px 20px 20px;
  font-size: 16px;
  box-shadow: 5px 5px 10px #999999;
  width: 220px;
  float: right;
  vertical-align: middle;
  margin: 0px 0px 20px 20px;
}


.featured-callout .featured, .featured-callout .upgrade
{
  position: relative !important;
  float: left;
  margin: 0px 20px 0px 0px;
}


.featured
{
  width: 52px;
  height: 50px;
  background: url('/img/wood/seal2.png') no-repeat;
  position: absolute;
  padding: 0;
  top: 5px;
  right: 5px;
}

.second
{
  width: 52px;
  height: 50px;
  background: url('/img/wood/second.png') no-repeat;
  position: absolute;
  padding: 0;
  top: 5px;
  right: 5px;
}

.upgrade
{
  width: 52px;
  height: 50px;
  background: url('/img/wood/upgrade.png') no-repeat;
  position: absolute;
  padding: 0;
  top: 5px;
  right: 5px;
}



img.featured, img.second, img.upgrade
{
  width: auto !important;
  height: 70px !important;
  background: 0;
}



.partner-callout
{
  padding: 10px;
  margin: 20px 0px 20px 20px;
  font-size: 16px;
  box-shadow: 5px 5px 10px #999999;
  width: 200px;
  float: right;
}
.partner-callout .company
{
  margin-top: 6px;
  font-weight: bold;
  font-size: 16px;
}
.partner-callout .txt
{
  font-size: 14px;
}
.partner-callout img
{
  height: 75px;
  width: auto !important;
  float: left;
  margin-right: 10px;
}




.headernav
{
  display: none !important; 
}


/*
 Header -current logos and promos
*/

.current
{
  background:#ffffff; 
  padding: 15px 0px 15px 0px;
}

.current img
{
  margin: 10px 10px 10px 10px;
  max-width:95%;
}


/*
  Poll
*/

.poll
{
  width: 80%;
  border: 1px solid #f39251;
  background: #83451c;
  background: #f8f3e0;
  
  margin: 2%;
  padding: 20px;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  border-radius: 10px;
  box-shadow: 5px 5px 10px #888888;
  font-family: 'Yanone Kaffeesatz', sans-serif !important; font-display: auto;
}


.poll .vote
{
  font-size: 22px;
  float: left;
}

.poll .pct
{
  float: right;
  font-size: 22px;
}


.poll .choice
{
  font-size: 22px;
  padding: 15px;
  background: #ece5cb;
  font-family: 'Yanone Kaffeesatz', sans-serif;  font-display: auto;
}

.poll .choice.alt
{
  background: #e1dac2;
}

.poll input[type=submit]
{
  font-size: 18px;
  padding: 10px 20px 10px 20px;
  margin-left: 20px;
}







.photos
{
  margin: 0px auto 0px auto;
  width: 100%;
  clear: both;
}

.photos a
{
  position: relative;
  float: left;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  border-bottom: 5px solid #8e4610;
  border-right: 5px solid #8e4610;
  
}
.photos.sm a
{
  width: 20%;
}
.photos.med a
{
  width: 25%;
}
.photos.lg a
{
  width: 33.3%;
}

.photos a img
{
  display: block;
  width: 100%;
  height: auto;
}

.photos .overlay
{
  position: absolute;
  bottom: 0;
  background-color: rgba(0, 0, 0, 0.75);
  background-color: rgba(196, 98, 23, 0.7);
  background-color: #8e4610;
  width: 100%;
  text-transform: uppercase;
  color: #ffffff;
  font-size: 25px;
  position: absolute;
  text-align: right;
  text-align: center;
  white-space: nowrap;
}

.photos .overlay div
{
  padding-right: 8px;
}


.photos .desc
{
  display: none;
  float: right;
  color: #ffffff;
  font-size: 18px;
}





.info
{
  width: 100%;
  text-align: center;
}
.info span
{
  color: #333333;
}



/*
  Gallery
*/


.gallery img
{
  float: left;
  width: 360px;
  margin: 0px 20px 20px 0px;
}


/*
  Countdown
*/

.countdown
{
  width: 300px;
  height: 70px;
  margin: 10px auto 0px auto;
}

.countdown div
{
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
  border-radius: 3px;
  text-align: center;
  position: relative;
  display: block;
  background: #f36906; /* Orange */
  background: #9b0007; /* Holiday */
  background: #037362; /* KS Green */
  background: #7a090f; /* Valentines */
  background: #333333; /* Grey */
  background: #744c00; /* Grey */
  background: #7b0000; /* Vampire */
  
  
  border: none;
  padding: 2px;
  float: left;
  width: 60px;
  margin: 0px 5px 0px 3px;
  font-size: 16px;
  color: #ffffff;
}

.countdown span
{
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
  border-radius: 3px;
  display: block;
  font-size: 26px;
  color: #f36906; /* Orange */
  color: #9b0007; /* Holiday */
  color: #037362; /* KS Green */
  background: #7a090f; /* Valentines */
  color: #7b0000; /* Vampire */
  
  background: #ffffff;
  padding: 0px 0px 0px 0px;
  margin-bottom: 2px;
}



.countdown-ks
{
  display: inline-block;
  vertical-align: middle;
}

.countdown-ks div
{
  float: left;
  margin-left: 5px;
}

.countdown-ks span
{
  display: inline-block;
  color: #ffffff;
  margin-right: 5px;
}



/*
  Paypal
*/

.paypal_button
{
  margin: 20px auto 10px auto;
}
.paypal_button input
{
  padding: 0px;
  margin: 0px;
  color: #333333;
  border: none;
  background: none;
}


/*
  Samples
*/

.samples
{
  width: 97%;
  margin: 20px 0px 20px 0px;
  background: #ffffff;
  border: 10px #83451c solid;
}

.samples a
{
  display: block;
  float: left;
  padding: 5px 20px 20px 20px;
  width: 115px;
}
.samples a img
{
  width: 100%;
}




.money
{
  text-align: center;
  color: #83451c;
  font-size: 24px;
  margin-bottom: 10px;
}

.money span
{
  font-size: 20px;
  color: #666666;
}



.imagelist
{
  width: 99%;
}
.imagelist a
{
  width: 200px;
  width: 24%;
  float: left;
  margin: 0 1% 1% 0;
}
.imagelist a img
{
  width: 100%;
}
.imagelist.narrow a
{
  width: 19%;
}




/* Inline Images */
.imageroll
{
  width: 99%;
  text-align: center;
}

.imageroll a
{
  width: 200px;
  width: 24%;
  float: left;
  margin: 0 1% 1% 0;
}
.imageroll a img
{
  width: 100%;
}
.imageroll.narrow a
{
  width: 19%;
}



.imagelist
{
  width: 99%;
  text-align: center;
}

.imagelist img
{
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  border-radius: 10px;
  box-shadow: 5px 5px 10px #888888;
  width: 24% !important;
  width: 100px;
  float: left;
  margin: 0 1% 1% 0;
}





/* Social */

#social
{
  top: 350px;
  right: 10px;
  width: 190px;
  position: absolute;
  display: none;
}

#social a
{
  width: 140px;
  border: 1px solid #ff0000;
  margin: 5px 0px 5px 0px;
}
#social a img
{
  margin: 0px 5px -10px 0px;
  width: 30px;
}

#social a.twitter
{
  text-align: center;
  display: inline-block;
  font-size: 16px;
  font-weight: bold;
  text-transform: uppercase;
  padding: 10px 10px 10px 35px;
  border: 3px solid #36b7da;
  color: #36b7da;
  -moz-border-radius: 10px;
  -webkit-border-radius: 10px;
  border-radius: 10px;
}
#social a.twitter:hover
{
  color: #ffffff;
  background: #36b7da url('/img/logo_twitter.png') 2px 3px no-repeat;
}
#social a.twitter
{
  background: #ffffff url('/img/logo_twitter.png') 2px 3px no-repeat;
}
#social .note
{
  text-transform: uppercase;
  color: #999999;
  font-size: 14px;
  font-weight: bold;
  padding: 3px 0px 3px 0px;
  text-align: center;
  width: 100%;
}
#social .note img
{
  margin: 0px 0px -2px 0px;
}



#social a.facebook
{
  text-align: center;
  display: inline-block;
  font-size: 16px;
  font-weight: bold;
  text-transform: uppercase;
  padding: 10px 10px 10px 35px;
  border: 3px solid #4c6998;
  color: #4c6998;
  -moz-border-radius: 10px;
  -webkit-border-radius: 10px;
  border-radius: 10px;
}
#social a.facebook:hover
{
  color: #ffffff;
  background: #4c6998 url('/img/logo_facebook.png') 2px 3px no-repeat;
}
#social a.facebook
{
  background: #ffffff url('/img/logo_facebook.png') 2px 3px no-repeat;
}

/*
  Quotes
*/

#quotes
{
  margin: 0px auto 0px auto;
  width: 100%;
  padding: 20px 0px 20px 0px;
}
#quotes .quote
{
  margin: 0px auto 0px auto;
  text-align: center;
  width: 100%;
  max-width: 800px;
  font-size: 20px;
  color: #444444;
  padding: 20px 0px 20px 0px;
}

#quotes .quote .author
{
  margin-top: 5px;
  font-size: 16px;
  color: #999999;
}


/*
  Checkout / Account
*/

.accountnav
{
  width: 100%;
  text-align: center;
  padding: 15px 0px 15px 0px;
  border-bottom: 1px solid #cccccc;
}

.accountnav a
{
  vertical-align: middle;
  display: inline-block;
  padding: 10px 18px 5px 18px;
  color: #222222 !important;
  font-family: 'Yanone Kaffeesatz', sans-serif;  font-display: auto;
  font-weight: 300;
  font-size: 26px;
  
}
.accountnav a.active
{
  color: #f5b380 !important;
  
}
.accountnav a:hover
{
  color: #f5b380 !important;
}


/*
  Nav (top and bottom)
*/

.nav.account
{
  background: #000000 !important;
  background-image: 0;
}
.nav.account a
{
  color: #f7b987 !important;
}

.nav
{
  width: 100%;
  background: #251407;
  background: #140A0A;
  background-image: linear-gradient(#401f0a, #160d07, #000000);
  text-align: center;
  padding: 0px 0px 5px 0px;
}
.mobilenav
{
  padding: 10px 0px 10px 0px;
  text-align: center;
  width: 100%;
  background: #251407;
}

.nav a
{
  vertical-align: middle;
  display: inline-block;
  padding: 10px 12px 5px 12px;
  color: #ffffff !important;
  font-family: 'Yanone Kaffeesatz', sans-serif;  font-display: auto;
  font-weight: 300;
  font-size: 26px;
  
}
.nav a.active
{
  color: #f5b380 !important;
  
}
.nav a:hover
{
  color: #f5b380 !important;
}

.nav a img
{
  height: 100px;
}

/*
  Barnav (In Stock Pages)
*/

.barnav
{
  width: 100%;
  color: #ffffff;
}

.barnav a
{
  position: relative;
  padding: 3px;
  background: #8e4610;
  
  width: 132px;
  height: 112px;
  
  width: 145px;
  height: 118px;
  
  width: 180px;
  height: 142px;
  
  width: 220px;
  height: 173px;
  
  /*
  width: 280px;
  height: 215px;
  */
  
  margin: 5px;
  float: left;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  border-radius: 5px;
}

.barnav .barimg
{
  width: 100%;
  text-align: center;
}

.barnav .barimg img
{
  width: 100%;
}

.barnav .bartitle
{
  font-family: 'Yanone Kaffeesatz', sans-serif;  font-display: auto;  
  font-size: 20px;
  color: #ffffff;
  margin: 6px 0px 0px 0px;
  width: 100%;
  line-height: 15px;
  text-align: center;
}


.barnav .barcount
{
  font-family: 'Yanone Kaffeesatz', sans-serif;  font-display: auto;
  position: absolute;
  top: 3px;
  right: 2px;
  font-size: 13px;
  text-transform: uppercase;
  color: #ffffff;
  background: #8e4610;
  padding: 0px 2px 0px 2px;
}



.barnav a:hover
{
  color: #cccccc;
}

@media only screen and (max-width:600px)
{
  
  .barnav a
  {
    margin: 3px;
    width: 53px;
    height: 35px;
  }

  .barnav .bartitle
  {
    display: none;
    font-size: 10px;
  }
 
}



/* Inline Images */

.clientroll
{
  text-align: center;
  width: 100%;
  background: #ffffff;
  padding: 10px 0px 10px 0px;
}

.clientroll .copy
{
  color: #999999;
  font-size: 14px;
  margin: 5px 0px 10px 0px;
}

.clientroll img
{
  opacity: 0.5;
  filter: alpha(opacity=50);
  width: 75px !important;
  width: 70px !important;
  margin: 0 1% 1% 0;
}




/*
  Inline Product Nav
*/



.prodnav a
{
  margin: 20px 0px 20px 0px;
  display: block;
  width: 25%;
  min-width: 125px;
  height: 200px;
  float: left;
  width: 18%;
  padding: 0% 1% 1% 1%;
}

.prodnav a img
{
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  border-radius: 10px;
  box-shadow: 5px 5px 10px #888888;
  width: 100%;
}

.prodnav .t
{
  margin: 10px 0px 0px 0px;
  color: #666666;
  font-size: 16px;
}
.prodnav .t span
{
  color: #333333;
}

.prodnav .d
{
  color: #eb5800;
  font-size: 15px;
}

.prodnav .p
{
  color: #333333;
  font-size: 18px;
}




/*
  Free Shipping
*/

.freeshipping
{
  position: fixed;
  top: 0;
  right: 0;
  z-index: 10000;
  background: url('/img/shipping.png') no-repeat;
  width: 130px;
  height:130px;
}


/*
  Stage
*/

.stage
{
  background: #ffffff;
  border: 1px solid #d1cac5;
  margin: 20px 0px 20px 0px;
  padding: 0% 5% 3% 3%;
  width: 90%;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  border-radius: 10px;
  box-shadow: 5px 5px 10px #000000;
}


.stage .left img, #scroller img, .imageroll a img, .left img
{
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  border-radius: 10px;
  box-shadow: 5px 5px 10px #888888;
}
img.noshadow
{
  box-shadow: none !important;
}
img. 
{
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  border-radius: 10px;
  box-shadow: 5px 5px 10px #888888;
}

.stage .left
{
  width: 45%;
  float: left;
  margin: 25px 25px 0px 0px;
}
.stage .left img
{
  margin-bottom: 20px;
}
.stage .left a
{
  display: block;
  position: relative !important;
}
.stage .caption
{
  text-align: center;
  font-size: 14px;
  color: #999999;
  margin-bottom: 20px;
}
.stage.preview .left
{
  width: 100px;
  margin: 10px 10px 10px 10px;
}



.stage.soldout .left
{
  width: 19%;
  float: left;
  margin: 25px 25px 0px 0px;
}
.stage.soldout .right
{
  width: 70%;
}


.stage .right
{
  float: left;
  width: 50%;
}

.stage img
{
  width: 100%;
}



/*
  Pricing
*/

.pricing span
{
  display: inline !important;
  width: auto;
}

.pricing .regular
{
  color: #ee7636;  
}

.pricing .original
{
  text-decoration: line-through;
  color: #ee7636;
  color: #666666 !important;
  font-size: 14px;
}

.pricing .discounted
{
  color: #ee7636;
  font-size: 15px;
  font-weight: bold;
}
  

  
  

/*
  search
*/
.search
{
  float: left;
  margin: 5px;
}



/*
*/



/*
  gallery
*/

.gallery
{
  background: #ffffff;
  border: 1px solid #d1cac5;
  margin: 20px 0px 20px 0px;
  padding: 2%;
  width: 94%;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  border-radius: 10px;
  box-shadow: 5px 5px 10px #000000;
}

.gallery .entry .subtitle
{
  font-size: 18px;
  line-height: 20px;
}

.gallery .entry .materials
{
  font-size:16px;
  line-height: 20px;
}

.gallery .entry
{
  position: relative;
  margin: 1%;
  width: 350px;
  height: 330px;
  float: left;
}

.gallery .entry img
{
  width: 100%;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  border-radius: 10px;
  box-shadow: 5px 5px 10px #888888;
}


/*
  thumbs
*/
.thumbs
{
  background: #ffffff;
  border: 1px solid #d1cac5;
  margin: 20px 0px 20px 0px;
  padding: 2%;
  width: 94%;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  border-radius: 10px;
  box-shadow: 5px 5px 10px #000000;
}

.thumbs.xl .thumb
{
  width: 535px;
  height: 355px;
}

.thumbs.sm .thumb
{
  width:98%;
  max-width: 350px;
  height: 235px;
}

.thumbs .thumb
{
  position: relative;
  margin: 1%;
  width: 350px;
  height: 235px;
  float: left;
}

.thumbs .thumb img
{
  position: absolute;
  width: 100%;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  border-radius: 10px;
  box-shadow: 5px 5px 10px #888888;
}

.thumbs .thumb .sale, .left .sale
{
  z-index: 1000;
  background: #cf0a0a;
  color: #ffffff !important;
  padding: 2px 4px 2px 0px;
  text-align: right;
  text-transform: uppercase;
  border: 1px solid #ff5555;
  font-size: 17px;
  margin-top: 10px;
  width: 75px;
  position: absolute;
}


.thumbs .thumb
{
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  border-radius: 10px;
  background: #000000;
}

.thumbs .thumb .a
{
  position: absolute;
}


.thumbs .thumb .title, .thumbs .thumb .price
{
  font-family: 'Yanone Kaffeesatz', sans-serif;  font-display: auto;
  font-size: 18px;
}

.thumbs .thumb .price
{
  float: right;
  color: #ee7636;
}
.thumbs .thumb .title
{
  float: left;
  color: #ffffff;
  margin-top: 0px;
}


.thumbs .thumb .bar
{
  white-space: nowrap;
  width: 96%;
  background:rgba(0,0,0,0.7);
  position: absolute;
  padding: 5px 2% 5px 2%;
  bottom: 15px;
}









.title, .title a
{
  color: #333333;
  font-size: 32px;
  margin: 30px 0px 0px 0px;
  padding: 0px 0px 0px 0px;
  font-family: 'Yanone Kaffeesatz', sans-serif;  font-display: auto;
  font-weight: 300;
  font-size: 35px;
}


.subtitle, h2 .subtitle
{
  text-align: left;
  color: #eb5800;
  /*color: #790000;  MAYHEM */
  
  font-family: 'Yanone Kaffeesatz', sans-serif;  font-display: auto;
  font-size: 26px;
  font-weight: 300;
  margin: 5px 0px 5px 0px;
  padding: 0;
}

.subtitle a
{
  display: block;
  float: right;
  margin: 10px 0px 0px 5px;
  text-transform: none;
  font-size: 11px;
}

.description
{
  margin: 0px 0px 10px 0px;
  text-align: left;
  line-height: 30px;
}
.materials
{
  margin: 0px 0px 10px 0px;
  color: #666666;
  text-align: left;
  line-height: 30px;
}


a.sale
{
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  border-radius: 10px;
  display: block;
  border: 5px outset #eb0100;
  border: 5px outset #333333;
  padding: 20px;
  background-image: linear-gradient(rgb(42, 40, 218), rgb(96, 3, 96)); /* Insanity */
  background-image: linear-gradient(rgb(125, 0, 0), rgb(0, 0, 0)); /* MAYHEM */
  background-image: linear-gradient(rgb(195, 0, 0), rgb(80, 0, 0)); /* HOLIDAY */
  border: 0;
  margin: 20px;
  padding: 10px;
  text-align: left;
  box-shadow: 3px 3px 5px #888888;
  font-family: 'Yanone Kaffeesatz', sans-serif;  font-display: auto; font-weight: 300;
  
}


a.sale .t
{
  text-transform: uppercase;
  color: #ffffff;
  font-size: 35px;
  border-bottom: 1px solid #5b0000;
}

a.sale .d
{
  margin-top: 10px;
  color: #ffebc8;
  font-size: 20px;
}

a.sale:hover
{
  background-image: linear-gradient(rgb(125, 0, 0), rgb(0, 0, 0)); /* HOLIDAY */
}

.banner a
{
  color:#ffffff;
}

.banner a:hover
{
  color:#cccccc; 
}



.banner
{
  display: block !important;
  width: 100%;
  border-top: 1px solid #ff8f00;
  padding:25px 0px 20px 0px; 
  background-color:#b10001;
  padding:25px 0px 25px 0px;
  background-image: linear-gradient(#b10001, #640106);
  background-image: linear-gradient(#d26204, #742300);
  
  font-size: 40px; 
  color:#ffffff; 
  font-family: Yanone Kaffeesatz, sans-serif;
}



.banner-countdown
{
  display: block !important;
  width: 100%;
  padding: 25px 0px 20px 0px !important; 
  background-color: #111111;
  padding:20px 0px 0px 0px;
  font-size: 40px; 
  color:#ffffff; 
  font-family: Yanone Kaffeesatz, sans-serif;
}

.banner-countdown .count
{
  font-size: 30px;
  color: #ffc249;
}

.banner-countdown a
{
  color:#ffffff;
}




.original_price
{
  text-align: right;
  font-size: 18px;
  font-weight: bold;
  text-decoration: line-through;
  color: #ff0000;
  margin: 10px 0px 10px 0px;
  padding: 10px 0px 0px 0px;
}



/*
  Swatches
*/


.swatches
{
  margin-bottom: 25px;
}

.swatches img
{
  width: 100%;
}

.swatches .item
{
  color: #666666;
  margin: 0px 20px 0px 0px;
  float: left;
  text-align: center;
  font-size: 12px;
  width: 75px;
  height: 100px;
}

.swatches .item.selected img
{
  border: 3px solid #83451c;
  border-style: dashed;
}

.swatches .item.backordered img
{
  border: 3px solid #e37d7d;
  border-style: solid;
}
.swatches .item.backordered
{
  color: #ff0000;
}
.swatches .item img
{
  border: 3px solid #cccccc;
  margin-bottom: 3px;
}
.swatches.full .item
{
  width: 99%;
  padding: 0px 0px 50px 0px;
  border: 1px solid #ffffff;
}
.swatches.dice .item
{
  width: 240px;
  height: 220px;
}
.swatches.xxxl .item
{
  width: 170px;
  height: 190px;
}

.swatches.xxxxl .item
{
  width: 240px;
  height: 220px;
}


.swatches.square .item
{
  width: 160px;
  height: 230px;
}

.swatches.xxl .item
{
  width: 120px;
  height: 160px;
}
.swatches.xxl .item.wide
{
  width: 235px;
  height: 160px;
}

.swatches.wide-xl .item
{
  width: 600px;
  max-width: 95%;
  height: 175px;
}



.swatches.xl .item
{
  width: 110px;
  height: 115px;
}
.swatches.lg .item
{
  width: 75px;
  height: 110px;
}


.swatches.super-tall .item
{
  height: 465px !important;
  width: 250px; !important;
}


.swatches.extra-tall .item
{
  height: 250px !important;
}

.swatches.short .item
{
  width: 250px !important;
  height: 115px !important;
}


.swatches.tall .item
{
  height: 150px !important;
}
.swatches.med .item
{
  width: 65px;
  height: 110px;
}
.swatches.sm .item
{
  width: 52px;
}


/* Modifiable Swatches */

.swatches.mod .item
{
  font-size: 15px;
  color: #333333;
}

.swatches.mod span
{
  display: block;
  color: #b15625;
}


.swatches.lg.mod .item
{
  width: 100px;
  height: 180px;
}
.swatches.wide.mod .item
{
  width: 600px;
  max-width: 95%;
  height: 250px;
}

.swatches.wide-tall .item
{
  width: 600px;
  max-width: 95%;
  height: 300px;
}

.swatches.dice .item
{
  width: 600px;
  max-width: 95%;
  height: 410px;
}




.cost
{
  text-align: right;
  color: #83451c;
  margin: 10px 0px 10px 0px;
  padding: 10px 0px 0px 0px;
  border-top: 1px solid #cccccc;
  font-family: 'Yanone Kaffeesatz', sans-serif;  font-display: auto; font-weight: 400;
  font-size: 24px;
}

.cost .regular
{
  color: #666666;
  color: #d22121;
}
.cost .regular span
{
}

.cost .discount
{
  margin: 0px 0px 5px 0px;
  color: #18ad2a;
  color: #666666;
}
.cost .discount span
{
}

.cost .copy
{
  font-size: 16px;
}

.paypal_button
{
  text-align: right;
}




a.btn, input[type=submit].btn
{
  cursor: pointer;
  font-family: 'Yanone Kaffeesatz', sans-serif;  font-display: auto;
  font-weight: 300;
  text-align: center;
  display: inline-block;
  border: 1px solid #666666;
  font-size: 22px;
  background: #b34800;
  
  color: #ffffff !important;
  padding: 10px 10px 10px 10px;
  margin: 10px 0px 10px 0px;
  -moz-border-radius: 6px;
  -webkit-border-radius: 6px;
  border-radius: 6px;
  box-shadow: 3px 3px 5px #888888;
  width:95%;
}

a.btn ks
{
  background: #009e74 !important;
}

a.btn:hover, input[type=submit].btn:hover
{
  background: #ffffff;
  color: #333333 !important;
}



a.ksbtn
{
  font-family: 'Yanone Kaffeesatz', sans-serif;  font-display: auto;
  text-align: center;
  display: inline-block;
  border: 1px solid #ffffff;
  background: #028858;
  font-size: 22px;
  color: #ffffff !important;
  text-transform: uppercase;
  padding: 10px 10px 10px 10px;
  margin: 10px 0px 0px 0px;
  -moz-border-radius: 6px;
  -webkit-border-radius: 6px;
  border-radius: 6px;
  box-shadow: 3px 3px 5px #888888;
  width:95%;
}

a.ksbtn:hover
{
  background: #020621;
}


a.toggle .result
{
  float: right;
  border-bottom: 1px solid #ffffff;
}

a.toggle
{
  width: 95%;
  font-family: 'Yanone Kaffeesatz', sans-serif;  font-display: auto;
  text-align: left;
  display: inline-block;
  font-size: 16px;
  background: #b2785a;
  background: #409544;
  color: #ffffff !important;
  text-transform: uppercase;
  padding: 10px 10px 10px 10px;
  margin: 10px 0px 15px 0px;
  -moz-border-radius: 6px;
  -webkit-border-radius: 6px;
  border-radius: 6px;
  box-shadow: 3px 3px 5px #888888;
}


a.toggle:hover
{
  background: #7d513a;
  background: #147018;
  
}







/*
  Youtube Embed
*/

.video-container
{
  clear: both;
  position: relative;
  width: 100%;
  padding-bottom: 56.25%;
  margin-top: 30px;
  overflow: hidden;
}

.video-container iframe, .video-container object, .video-container embed 
{
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}




/* Forms */


input, select, textarea
{
  padding: 5px;
  margin: 5px;
  font-size: 14px;
  color: #333333;
  border: 1px solid #baa788;
  background: #e2dcd0;
  background: #ede8e0;
  
  
}
select
{
  font-size: 12px;
  padding: 5px 2px 5px 2px;
  margin: 2px;
  background: #eeeeee;
  color: #666666;
}

textarea
{
  width: 50%;
  height: 75px;
}

.msg
{
  margin: 40px auto 40px auto;
  padding: 30px 20px 40px 20px;
  clear: both;
  border: 3px solid #f39251;
  color: #ffffff;
  font-size: 20px;
  font-weight: normal;
  background: #83451c;
  vertical-align: middle;
  text-align: center;
  max-width: 950px;
}


#wrapper
{
  margin: 0px auto 0px auto;
  width: 100%;
}


.content
{
  width: 100%;
}

.content .narrow
{
  width: 96%;
  margin: 0px 0px 0px 0px;
  padding: 0px 2% 0px 2%;
}

.content .narrow .copy
{
  margin: 0px auto 0px auto;
  max-width: 950px;
  max-width: 1200px;
  padding: 20px 0px 40px 0px;
}

.content .callout
{
  display: block;
  float: right;
}


/*
  Promo Code
*/
#promocode
{
  color: #666666;
  color: #aaaaaa;
  float: right;
}


/*
  Gift Card
*/

select.giftcard
{
  margin: 10px 0px 25px 0px;
  padding: 10px;
  float: right;
}





/* Header */




.header
{
  margin: 0px auto 0px auto;
  width: 100%;
  text-align: center;
  background: #000000;
}


.header .optin
{
  margin: 0px auto 0px auto;
  padding: 0px;
  width: 100%;
  text-align: center;
  background: #f3722e;
  color: #000000 !important;
  padding: 40px 0px 40px 0px;
  font-size: 28px;
  border-bottom: 1px solid #87572e;
}
.header .optin a
{
  color: #000000 !important;
}
.header .optin b
{
  color: #ffffff !important;
  font-weight: normal;
}

.header .holiday
{
  margin: 0px auto 0px auto;
  padding: 0px;
  width: 100%;
  height: 90px;
  text-align: center;
  background: #ffffff url(/img/black-friday-header.jpg) center no-repeat;
  font-weight: normal;
  color: #ffffff !important;
  padding: 0;
  font-size: 28px;
  
}

.header .promo
{
  margin: 0px auto 0px auto;
  padding: 0px;
  width: 100%;
  text-align: center;
  background: #f3722e;
  font-weight: normal;
  color: #ffffff !important;
  padding: 20px 0px 20px 0px;
  font-size: 35px;
  border-bottom: 1px solid #87572e;
  font-family: 'Yanone Kaffeesatz', sans-serif;  font-display: auto;
}

.header .promo a
{
  color: #ffffff;
}

.header .promo a span
{
  color: #744700;
}

.header .kscallout
{
  margin: 0px auto 0px auto;
  padding: 0px;
  width: 100%;
  text-align: center;
  font-family: 'Yanone Kaffeesatz', sans-serif;  font-display: auto;
  background: #009e74;
  color: #ffffff !important;
  text-transform: uppercase;
  padding: 20px 0px 20px 0px;
  font-size: 22px;
  border-bottom: 1px solid #87572e;
}

.header .kscallout a span, .header .kscallout a
{
  color: #ffffff !important;
}




.header .polycallout
{
  margin: 0px auto 0px auto;
  padding: 0px;
  width: 100%;
  text-align: center;
  font-family: 'Yanone Kaffeesatz', sans-serif;  font-display: auto;
  background: #2c1576;
  color: #ffffff !important;
  text-transform: uppercase;
  padding: 20px 0px 20px 0px;
  font-size: 22px;
  border-bottom: 1px solid #87572e;
}

.header .polycallout a span
{
  color: #ffffff !important;
}

.header .polycallout a
{
  color: #9687c9 !important;
}






.header .dicecallout span
{
  font-weight: bold;
}

.header .dicecallout
{
  margin: 0px auto 0px auto;
  width: 100%;
  text-align: center;
  font-family: 'Yanone Kaffeesatz', sans-serif;  font-display: auto;
  background: #ffffff;
  color: #666666 !important;
  text-transform: uppercase;
  padding: 20px 0px 20px 0px;
  font-size: 22px;
  border-bottom: 1px solid #87572e;
  display: relative;
}

.header .dicecallout img, .header .dicecallout a
{
  max-width: 100%;
}



/*
  Valentines Day Promo
*/
.valentines
{
  display: inline-block;
  width: 400px;
  margin: 0px auto 0px auto;
  font-size: 18px;
  color: #6d1818;
  text-align: left;
}

.valentines img
{
  float: left;
  margin-right: 10px;
  width: 80px;
}


.valentines, .valentines a, .valentines span
{
  color: #999999;
  font-family: 'Courgette', cursive !important;
}

.valentines span
{
  color:#d1546c !important;
}
.valentines a:hover span
{
  color: #999999 !important;
}
.valentines a:hover
{
  color:#d1546c !important;
}

.valentines .txt
{
  padding-top: 8px;
}
.valentines span
{
  font-size: 22px;
}



/* Footer */

.footer_wrapper
{
  border-top: 1px #bbbbbb solid;
  border-top: 1px solid #87572e;
  width: 100%;
  background: #dad5cc;
  background: #37200d;
  background: #140A0A;
  padding: 10px 0px 50px 0px;
}
.footer
{
  margin: 0px auto 0px auto;
  padding: 0px 10px 0px 10px;
  width: 100%;
  max-width: 1050px;
}

.footer .nav
{
  display: block;
  margin-bottom: 30px;
}
.footer .nav a
{
  color: #d69257;
}

.footer .details
{
  clear: both;
  width: 90%;
  max-width: 500px;
  margin: 0px auto 0px auto;
}

.footer .details img
{
  width: 100%;
}


.footer .logo
{
  float: left;
  margin: 0px 20px 0px 10px;
  border: 8px solid #cfcfcf;
  width: 100px;
}
.footer .logo img
{
  width: 100%;
}
.footer .logo
{
  width: 150px;
  float: right;
  border: 0;
}
.footer .logo.dogmight
{
  margin-top: 10px;
  width: 110px;
}


.footer .copyright
{
  clear: left;
  float: left;
  color: #aaaaaa;
  font-size: 14px;
  padding: 10px 0px 50px 0px;
}

#mc_embed_signup
{
  clear: left;
  float: left;
  margin: 0px 0px 0px 0px;
  color: #666666;
  color: #aaaaaa;
  font-size: 14px;
}

#social_footer
{
  clear: left;
  float: left;
  margin: 5px 0px 0px 5px;
}



/* table */


table.reciept
{
  margin: 25px;
  padding: 25px;
}
table.reciept tr
{
  margin: 0;
  padding: 0;
  border: 0;
}
table.reciept th
{
  font-weight: bold;
  color: #000000;
  padding: 5px 15px 15px 15px;
  text-align: left;
  font-size: 20px;
}
table.reciept td
{
  padding: 10px 15px 10px 15px;
}
  




table.specs
{
  margin: 0px 0px 40px 0px;
  padding: 0;
}
table.specs tr
{
  margin: 0;
  padding: 0;
  border: 0;
}
table.specs th
{
  padding: 5px 15px 5px 15px;
}
table.specs td
{
  padding: 2px 15px 2px 15px;
}
table.specs th
{
  font-weight: bold;
  color: #000000;
}

/*
  Scry System
*/

.scry .icon
{
  width: 35px !important;
  float: left !important;
}

.station-single .icon
{
  width: 100px !important;
  float: right !important;
}

.scry-detail .scry-video
{
  /*
  width: 50%;
  clear: right;
  float: right;
  */
  margin: 20px 0px 20px 20px;
}

.staff-single img, .scry-detail img
{
  width: 50%;
  clear: right;
  float: right;
  margin: 20px 0px 20px 20px
}

.staff-single, .station-single
{
  margin: 20px 0px 20px 0px;
  border-top: 1px solid #cccccc;
  border-botom: 1px solid #cccccc;
  padding: 20px;
}



img.rounded
{
  border-radius: 10px;
  box-shadow: 5px 5px 10px #888888;
}

.scry table
{
  width:100%;
  border-spacing: 0;
  margin: 0px 0px 40px 0px;
  padding: 2px;
  background: #fff1d2;
}
.scry table tr
{
  margin: 0;
  padding: 0;
  border: 0;
}
.scry table tr:hover
{
  background-color: #ffffff;
}

.scry table th
{
  text-align: left;
  padding: 0px;
}
.scry table td
{
  font-size: 12px;
  padding: 5px 3px 5px 3px;
  margin:0;
  vertical-align: middle;
}
.scry table th
{
  font-weight: bold;
  color: #000000;
}




/* List */

ul 
{
  margin: 0;
}

ul li
{
  margin: 0px 0px 0px 40px;
  padding: 8px 0px 8px 0px;
}

ol li
{
  margin: 0px 0px 0px 40px;
  padding: 8px 0px 8px 0px;
}


.tm
{
  font-family: Arial;
  vertical-align: super;
  font-size: 6px;
}


.note
{
  font-size: 14px;
  color: #888888;
  text-align: left;
  margin-bottom: 10px;
}



@media only screen and (min-width:600px)
{
  /*
  .header
  {
    position: fixed;
    background: #ffffff;
    z-index: 1000;
    top: 0;
    border-bottom: 1px solid #cccccc;
  }
  */
  
    
}


@media only screen and (max-width:1200px)
{
  
  .nav a
  {
    font-size: 20px;
    display: block;
  }
  
  .thumbs .thumb, .thumbs.xl .thumb
  {
    width: 250px;
    height: 175px;
  }
  .thumbs .thumb .title, .thumbs .thumb .price
  {
    font-size: 15px;
  }
  
  .photos .overlay
  {
    font-size: 18px;
  }
  .photos a
  {
    border: 1px solid #8e4610;
  }
  
  
  .prodlist
  {
    display: none;
  }
  .prodlist a
  {
    width: 15% !important;
  }
  .prodlist .t
  {
    margin-bottom: 8px;
    font-size: 16px;
  }
}

  
.mobilenav
{
  display: none;
}


@media only screen and (max-width:600px)
{

  .current img
  {
    /*max-height: 50px;
    margin: 5px;
    */
  }
  
  
  .mobilenav
  {
    display: inline-block;
  }
  .nav
  {
    display: none;
  }
  
  
  
  .photos .overlay
  {
    font-size: 12px;
  }
  
  .prodlist a
  {
    width: 22% !important;
  }
  
  
  .stage .left
  {
    width: 75% !important;
    padding: 0% 12% 0% 12%  !important;
  }
  
  .stage .right
  {
    width: 100% !important;
  }
  
  .portfolio a
  {
    width: 130px;
    height: 80px;
  }
  
}


@media only screen and (max-width:400px)
{
  
  .swatches .item
  {
    max-width: 95%;
  }
  
  .thumbs .thumb, .thumbs.xl .thumb
  {
    width: 300px;
    height: 205px;
  }

  
  .photos a
  {
    border: 1px solid #8e4610;
  }
  
  .prodlist a
  {
    width: 30% !important;
  }
  .prodlist .t
  {
    font-size: 15px;
    margin-bottom: 10px;
  }
  
  .coupon
  {
    font-size: 15px;
  }
  
  
  .stage .left
  {
    padding: 0;
    width: 100%;
  }
  
}





